- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 0be30f9d-2daa-4144-95c4-6d13bdd3ca40
    creation_time: '2024-10-16T11:38:53+02:00'
    producer:
      name: GemCutter
      version: 0.2.5-wip.dk.conditional-comm-b86fb0b-m
    task:
      input_files:
      - /storage/repos/ultimate/trunk/examples/svcomp/weaver/popl20-nonblocking-cntr-alt.wvr.c
      input_file_hashes:
        /storage/repos/ultimate/trunk/examples/svcomp/weaver/popl20-nonblocking-cntr-alt.wvr.c: 0ead2366baa94ec77674f75cd829f45857f5651e204e91d33a749a2af2868461
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
